How to install libgnomekbd-dev on Debian Unstable (Sid)